/*
 * document.h
 *
 *  Created on: 27.5.2011
 *      Author: petr
 */

#ifndef DOCUMENT_H_
#define DOCUMENT_H_

#include "item.h"
#include "../comunicator.h"
#include <iostream>
#include <string>

class Document : Item {
public:
	Document();

	string document_name, mime_type, user_id, group_id, mask, created_at, is_latest, size;

	int get(string id);
};

#endif /* DOCUMENT_H_ */
